@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,900,700italic,900italic);

.contacto a{
	color:#645739;
}

.container { 
	width: 1026px !important;
	padding-left:0 !important;
	
}
a {
	outline:none !important;
	text-decoration:none;
}
a:active a:hover
{
	
outline: none !important;
}
a:link
{
outline: none !important;
}

a:focus
{
-moz-outline-style: none !important;
text-decoration: none;
}
#head {
	min-width:1026px;
	height:292px;
	margin-top:10px;

}
#head_nosotros{
	min-width:1025px;
	height:143px;
	margin-top:10px;
	background-image: url(../img/Cabecera/Cab_nosotros.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#head_servicios{
	min-width:1025px;
	height:143px;
	margin-top:10px;
	background-image: url(../img/Cabecera/Cab_servicios.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#head_proyectos{
	min-width:1025px;
	height:143px;
	margin-top:10px;
	background-image: url(../img/Cabecera/Cab_proyectos.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#head_marcas{
	min-width:1025px;
	height:143px;
	margin-top:10px;
	background-image: url(../img/Cabecera/Cab_marcas.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#head_contacto{
	min-width:1025px;
	height:143px;
	margin-top:10px;
	background-image: url(../img/Cabecera/Cab_contacto.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.logo {
	width:105px;
	height:292px;
	background-image: url(../img/logo.png);
	margin-left:83px;
	
}
.logo_portada {
	margin-left: 83px;
	position: absolute;
	margin-top: 0px;
	z-index: 40;
}
.social {
	width: 1025px !important;
	padding-left: 0 !important;
	margin-right:auto;
	margin-left:auto;
	text-align:right;
	margin-top: 50px;

}
.social img {
	margin-left:3px;
}
.menu {
	color:#86754d;
	font-size:19.7px;
	font-weight: 100;
	width: 1026px;
	text-align:right;
	/*overflow:hidden;*/
	
}
.activat {
	color:#86754d;
	background-color:#f3f3f3;
	height:48px;
}

.menu_desplegable li {
	background-color: #f3f3f3;
	height: 25px !important;
	width: 137px;
	text-align: left !important;
	padding-left: 14px;
	color:#b18d3a;
	padding-top:2px;
	border:1px solid #FFF;
	margin-left:-8px;
	margin-top: 0px !important;
	
}
.submenu {
	float:right;
	color:#86754d;
	margin-right:-15px;
	padding-top: 3px;
	border-bottom: 1px solid rgba(134,117,77, .33);
	border-left: 1px solid rgba(134,117,77, .33);
	font-size: 17px;
	font-weight: 100;
	width: 549px !important;
	padding-left: 12px;

}
.caixa {
	width:837px;
	height:49px;
	border-bottom: 1px solid rgba(134,117,77, .33);
	float:right;

	
}
.menu a {
	color:#86754d;

	padding-top:16px;
	padding-left:13px;
	padding-right:13px;
	padding-bottom:3px;
	display:block;
	height:48px;
}
	


.menu a.active, .menu a:hover, .menu a:focus {
	color:#86754d;
	background-color:#f3f3f3;
	height:48px !important;
		
		
}

.dropdown-toggle a {
	color:#86754d;
}
	
.menu li {
	list-style:none;
	display: list-item;
	float:left;
	text-align:center;
    height: 48px;

}
.menu ul { 

	margin-right:78px;
	height: 48px;
	
}

.titols {
	color:#86754d;
	font-size:25px;
	font-weight: 100;
	line-height: 11px;
	letter-spacing: 1px;
}

.text_nosotros {

	font-size:14px;
	line-height:18px;
	color:#645739;
	font-weight:300;

	
}
.galeria {
	width:594px !important;
	height:318px !important;
	padding-top: 72px;
	margin-left: -12px;

}

.galeria img {
	padding: 2px 2px 4px 2px;
	filter: alpha(opacity=30); /* internet explorer */
    opacity: 0.3;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=30)"; /*IE8*/
}

.galeria img:hover{
	padding: 2px 2px 4px 2px;
	filter: alpha(opacity=100); /* internet explorer */
    opacity: 1.0;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /*IE8*/
}
.fotos_marques {
	margin-right: 87px;
	margin-top: 49px;
	float: right;
	border:1px solid #ffffff ;
}

.mapa {
	text-align: center;
	margin-left: -101px;
	margin-top: 14px;
}
	
.text_googlemaps {
	color:#7f7560;
	font-size:11.5px;
	text-align: right;
	margin-right: 134px;
	padding-top: 10px;
}

li.dropdown.open {
	background-color:#f3f3f3 !important;
}